Subject: Re: New Plugin Ideas
From: [email-masked]
To: [email-masked]
Date: Sun, 31 Mar 1996 21:26:59 -0800

On Sun, 31 Mar 1996, cjtsui <[email-masked]> wrote:
>actually, what LW should do is automatically but the .lwo and .lws at 
>the end of the friggin' file name.  Highlighting and deleting the 
>friggin' "*" is a pain in the ass and wastes time.

	I disagree:  I often save objects as *.PARTS, to delineate them from
finished objects.  CTRL-Larrow, DEL doesn't seem like too much work to me.

	However, many of the usual complaints about the various file requestors 
we are forced to use are right on.  Besides multi-select, we should also be able 
to do wild-card selects, etc etc, blah blah blah........

>
>hmm, better cut down on the caffiene

	NEVER!
>
>later
>josh tsui
>
******************************************************************************
** [email-masked]                     |  Synergy Graphix & Animation   **
** Welcome to Seattle!  Have a latte'!     | Technical Subjects a Specialty!**
** Don't make me force it down your throat.|     "OK!  Wind the frog!"      **